<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">అనుకూల బ్యాటరీని ఆన్ చేయండి</string>
    <string name="smart_battery_manager_title">అనుకూల బ్యాటరీ</string>
    <string name="smart_battery_title">అనుకూల బ్యాటరీని ఉపయోగించండి</string>
    <string name="battery_tip_smart_battery_summary">అనుకూల బ్యాటరీని ఆన్ చేయండి</string>
</resources>
